<bugID>1381991<Summary>Pin to Overflow animation is placed in the wrong position when using a non-default font-size</Summary><Description>STR:
Open the Browser Toolbox
Inspect the &lt;window&gt;
Set the font-size on the window to font-size:1.4em;
Pin an item to the overflow using the context menu

Expected result:
The overflow animation should run, vertically centered and aligned with the other toolbar icons

Actual result:
The overflow animation is shifted down and not in line with the other toolbar icons.</Description></bugID>